1 Reply Latest reply on Dec 30, 2008 6:26 AM by Prasad Vandavasi

    jbossws 3.0.4 netbeans jax rpc error

    Prasad Vandavasi Newbie

      Following is my configuration:
      JBossAS 4.2.3 GA
      Upgraded jbossws to 3.0.4
      Netbeans 6.1

      While trying to create a web service with the following configuration get the following error:

      You must download rax-rpc plugin to create jax-rpc service.

      Hence unable to create a web service itself.

      This problem does not occur while using jbossas 4.2.3 GA and the default jbossws that comes bundled with it ie jbossws-3.0.1-native-2.0.4.GA

      How do i tide over this problem?
      Shuld i include/replace some jar files?